FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

fetch-ebook-metadata [options]

Fetch book metadata from online sources. You must specify at least one of title, authors or ISBN.

Whenever you pass arguments to fetch-ebook-metadata that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[OPCIONS]

--allowed-plugin, -p
    Specify the name of a metadata download plugin to use. By default, all metadata plugins will be used. Can be specified multiple times for multiple plugins. All plugin names: Google, Google Images, Amazon.com, Edelweiss, Open Library, ISBNDB, Overdrive, Douban Books, OZON.ru, Big Book Search

--authors, -a
    Autors del llibre

--cover, -c
    Specify a filename. The cover, if available, will be saved to it. Without this option, no cover will be downloaded.

--help, -h
    mostra aquest missatge d'ajut i surt

--isbn, -i
    ISBN del llibre

--opf, -o
    Output the metadata in OPF format instead of human readable text.

--timeout, -d
    Temps d'expiració en segons. Per defecte és 30.

--title, -t
    Títol del llibre

--verbose, -v
    Escriu el fitxer de registre a la consola (stderr)

--version
    mostra el número de versió del programa i surt

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal